{% extends "quizapp/base.html" %}
{% load crispy_forms_tags %}
{% block title %} | Nové téma - {{ quiz.start|date:"d. m. Y" }}{% endblock %}
{% block body %}
    <div class="card" >
        <div class="card-body">
            <h5 class="card-title">Nové téma</h5>
            <form action="{% url 'addtopic' quiz.id %}" method="post">{% csrf_token %}
                {{ topic_form|crispy }}
                <input class="btn btn-primary" type="submit" value="Submit">
            </form>
        </div>
    </div>
{% endblock %}
